XMLWriter::startElement
XMLWriter::text
XMLWriter Functions
PHP Manual

# XMLWriter::startPI

(No version information available, might be only in CVS)

XMLWriter::startPI — Create start PI tag

### Description

Object oriented style:

XMLWriter
bool startPI ( string `$target` )

Procedural style:

bool xmlwriter_start_pi ( resource `$xmlwriter` , string `$target` )

Starts a processing instruction tag.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`target`

  The target of the processing instruction.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endPI
- XMLWriter::writePI

XMLWriter::startElement
XMLWriter::text
XMLWriter Functions
PHP Manual